#
# T3D exporter for Google SketchUp
# Allows a SketchUp model to be used for a Unreal Technology map.
# Created by Ferry Timmers
# June 2010
#

#------------------------------------------------------------------------------#

require 'sketchup.rb'
require 'extensions.rb'

#------------------------------------------------------------------------------#

t3d_exporter = SketchupExtension.new "T3D exporter", "t3d/exporter.rb"
t3d_exporter.version = '1.0'
t3d_exporter.description = "Allows a SketchUp model to be used for a Unreal Technology map."
t3d_exporter.creator = 'Ferry "FTPlus" Timmers'
t3d_exporter.copyright = '2010'

Sketchup.register_extension t3d_exporter, true

#..............................................................................#